Subject: Re: bug#45960: [PATCH] gnu: Add obs-spectralizer.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 03 Feb 2021 11:43:37 +0100

Hi,

Andrew Tropin <[email-masked]> skribis:

> It won't load until obs updated to the commit with OBS_PLUGINS*_PATH
> variables support [fn:1], but as you said it's future-proof and already
> installs to the correct location.
>
> There is another very similar patch, which adds another obs plugin. You
> probably already aware of it, but here is a link:
> http://issues.guix.gnu.org/45961. Accidentally, it has empty propagated
> inputs and I'm not sure if it will apply to current master at all, but I
> can update it if it's needed.
>
>
> * Footnotes
>
> [fn:1] http://issues.guix.gnu.org/46113

Ah ha!  So on ‘master’, there’s the OBS_PLUGINS_DIRECTORY patch that you
provided earlier, which is why I wrote that the plugins should work.

Should we wait for the next OBS release instead of packaging an
arbitrary commit?

Ludo’.